{
  "name": "Dunemask",
  "short_name": "Dunemask",
  "icons": [
    {
      "src": "/favicons/android-chrome-36x36.png?v=jan27deltaburn",
      "sizes": "36x36",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-48x48.png?v=jan27deltaburn",
      "sizes": "48x48",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-72x72.png?v=jan27deltaburn",
      "sizes": "72x72",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-96x96.png?v=jan27deltaburn",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-144x144.png?v=jan27deltaburn",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-192x192.png?v=jan27deltaburn",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-256x256.png?v=jan27deltaburn",
      "sizes": "256x256",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-384x384.png?v=jan27deltaburn",
      "sizes": "384x384",
      "type": "image/png"
    },
    {
      "src": "/favicons/android-chrome-512x512.png?v=jan27deltaburn",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#ff0000",
  "background_color": "#ff0000",
  "display": "standalone"
}
